/**
 *
 * Apply Here your Custom CSS
 *
*/

body {
   /*font-size: 10pt !important; */
   color:#000 !important;
}
::-webkit-input-placeholder { /* WebKit browsers */
    text-transform: none;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    text-transform: none;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    text-transform: none;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    text-transform: none;
}
.nav-scroll {
    overflow: scroll !important;
    
}
::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}
.nav-scroll::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.nav-scroll::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

.nav-scroll::-webkit-scrollbar-thumb
{
	background-color: #0ae;
	
	background-image: -webkit-gradient(linear, 0 0, 0 100%,
	                   color-stop(.5, rgba(255, 255, 255, .2)),
			color-stop(.5, transparent), to(transparent));
}
.top_msg {
    position: absolute; 
    z-index: 2222; 
    align:center; 
    width:100%;
    font-size: 18px;
    height: 50px;
}
.table > tbody > tr>th {
    font-weight: bold;
}
.panel-heading > .panel-title {
    color: #3c8dbc !important;
    font-size: 15px;
    font-weight: 600;
}
.navbar-navbarcustom-menu-left {
    float:left !important;
    color:#f3ec12;
    padding-top:15px;
}
.fees_table tr{
    height: 25px;
    line-height: 25px;
    border: solid 1px #ccc;
}
.fees_table th,.fees_table td{
    padding-left: 5px;
    border-right: solid 1px #ccc;
}
.card {
    border:#000 1px solid;
    margin: 0 5px 5px 5px;
}
.card article img {
    border: 5px solid #fff;
    box-shadow: 0 0 3px rgba(0, 0, 0, .25);
    float: left;
    margin-right: 10px;
    width: 110px;
    height: 110px;
    transition: all .3s ease-in-out;
}
.card article h2 {
    color: #515355;
    float: left;
    margin: 0 5px 15px 0;
    font-weight: normal;
    padding: 0 0 8px 0;
}
.card article .area {
    position: relative;
    float: left;
    width:62%;
}
.card article .area  td{
   word-break: break-all;
}
.red {
    color:red;
}

fieldset.scheduler-border {
    border: 1px solid #DBDEE0 !important;
    padding: 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow: 0px 0px 0px 0px #000;
    box-shadow: 0px 0px 0px 0px #000;
}
fieldset {
    min-width: 0;
    padding: 0;
    margin: 0;
    border: 0;
}

legend.scheduler-border {
    font-size: 1.1em !important;
    font-weight: bold !important;
    text-align: left !important;
    width: auto;
    color: #428BCA;
    padding: 5px 15px;
    border: 1px solid #DBDEE0 !important;
    margin: 0;
    /* background: #DBDEE0; */
}
legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: inherit;
    color: #333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
}
.sms_enble {
    width: auto;
    color: #428BCA;
}
tfoot th{
    color: #000 !important;
    font-size: 14px;
}
.box-header {
    margin-bottom: 10px;
}
.datascrol18 {
  overflow: hidden;
}
.sidebar-menu .treeview-menu > li {
  margin: 0 0 0 30px;
  list-style: disclosure-closed;
  color: #fff;
}

.sidebar-menu .treeview-menu ul > li {
  margin: 0 0 0 10px;
  list-style: disc;
  color: #fff;
}
#preloader{
    position: absolute;
    bottom: 200px;
    left: 45%;
}
.print_collection{
    position: absolute;
    width: 120px;
    left: 10px;
    top: 50px;
    z-index: 999;
}